/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------

:: Type Ref
:: Shared Styles
:: Header
:::::: Header - MOBILE
:: Footer
:: Sidebar
:: Slideshow
:: Home
:: Primary
:: Page-Specific
:::::: Clients
:::::: In the Media
:::::: Joe Recommends
:: Blog
:: Gravity Forms
:: Classes
:: Responsive
:: Print

*/
/* -----------------------------------------
:: Type Ref
----------------------------------------- */

body {font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 400; font-size:19px; color:#444;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, th, td { margin: 0; padding: 0; font-size:19px; }
p { font-family: inherit; font-weight: normal; font-size:19px; line-height: 1.6; margin-bottom: 17px; }
ul, ol, dl { font-size:19px; line-height: 1.6; margin-bottom: 17px; list-style-position: outside; }

strong {font-weight:700;}

aside p { font-size: 16px; line-height: 1.35; font-style: italic; }

h1, h2, h3, h4, h5, h6 { color: #000; text-rendering: optimizeLegibility; line-height: 1.1; margin-bottom: 14px; margin-top: 14px; 
font-family: "proxima-nova-extra-condensed",sans-serif; font-style: normal; font-weight: 300;}
h1 { font-size: 60px; }
h2 { font-size: 48px; }
h3 { font-size: 27px; }
h4 { font-size: 23px; }
h5 { font-size: 17px; }
h6 { font-size: 14px; }

@media only screen and (max-width: 767px) {
	h1 { font-size: 46px; }
	h2 { font-size: 36px; }
}

a { color: #b7701d; }
a:hover { color: #a3641a; }
a:focus { color: #a3641a; }

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea { border: 1px solid #ccc; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; border-radius: 0; 
-webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; padding: 6px; }

hr { border: solid rgba(0,0,0,.1); border-width: 1px 0 0; }

blockquote { margin: 0 0 17px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }

/* -----------------------------------------
:: Shared Styles
----------------------------------------- */

.row { width: 980px; }
.row-full {width:100%; max-width:1400px; margin:0 auto;}
.row-full.collapse .column, .row-full.collapse .columns { padding: 0; }
.row-full { *zoom: 1; }
.row-full:before, .row-full:after { content: " "; display: table; }
.row-full:after { clear: both; }

img {vertical-align: top;}

/* Fluid Video Embeds */
.fve-video-wrapper {
    position: relative;
    overflow: hidden;
    height: 0;
    background-color: transparent;
    padding-bottom: 56.25%;
    margin: 0.5em 0;
}
.fve-video-wrapper iframe,
.fve-video-wrapper object,
.fve-video-wrapper embed {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.fve-video-wrapper a.hyperlink-image {
    position: relative;
    display: none;
}
.fve-video-wrapper a.hyperlink-image img {
    position: relative;
    z-index: 2;
    width: 100%;
}
.fve-video-wrapper a.hyperlink-image .fve-play-button {
    position: absolute;
    left: 35%;
    top: 35%;
    right: 35%;
    bottom: 35%;
    z-index: 3;
    background-color: rgba(40, 40, 40, 0.75);
    background-size: 100% 100%;
    border-radius: 10px;
}
.fve-video-wrapper a.hyperlink-image:hover .fve-play-button {
    background-color: rgba(0, 0, 0, 0.85);
}


/* -----------------------------------------
:: Header
----------------------------------------- */

.site-header {background:#fff; text-align:right; z-index: 1000;	position:relative;}
.site-header .logo {margin:18px 0 -72px 0;}
.site-header a:focus {outline:none;}

.header-diamondplate {background:#000 url(../img/bg_Diamondplate.jpg) repeat-y center center; color:#a7a7a7; }
.header-diamondplate ul {list-style:none; margin:0;}

.header-diamondplate_left {text-align:left;}
.header-diamondplate_left li {display:inline-block; float:left; margin:0; padding:0; font-size:15px; line-height:1.2;}
.header-diamondplate_left li:first-child {padding:15px 13px 9px 0;}
.header-diamondplate_left li a {display:inline-block; padding:15px 13px 9px 13px;}

@media only screen and (max-width: 979px) and (min-width: 767px) {
	.header-diamondplate_left li a {padding-left:7px; padding-right:7px;}
}

.header-diamondplate .header-diamondplate_right-wrap {position:relative;}
.header-diamondplate_right {display:inline-block;}
.header-diamondplate_right li {display:inline-block; text-transform:uppercase; font-size:18px;}
.header-diamondplate_right li a {display:inline-block; padding:12px 12px 9px 12px;}
.header-diamondplate_right li.white a,
.header-diamondplate_right li a.white {color:#fff;}

@media only screen and (max-width: 979px) and (min-width: 767px) {
	.header-diamondplate_right li {font-size:15px;}
	.header-diamondplate_right li a {padding-left:5px; padding-right:5px;}
}

#search-toggle {
	display:inline-block; width:50px; height:50px;  float:right; text-align:left; text-indent: -9999px; 
	background:url(../img/search-24.png) no-repeat center center; 
	cursor:pointer;
	opacity: 0.65;
}
#search-toggle:hover {opacity:1;}
#search-toggle.down {background: url(../img/search-24-close.png) no-repeat center center;}

.main-navigation .menu-primary-container {display:inline-block; }
.main-navigation ul {margin:20px 0; list-style:none; display:inline-block; }

#menu-primary-left a {padding-right:20px /*27px*/;}
#menu-primary-right a {padding-left:15px /*20px*/;}

@media only screen and (max-width: 979px) and (min-width: 767px) {
	#menu-primary-left a {padding-right:20px /*7px*/;}
	#menu-primary-right a {padding-left:5px;}
}

.main-navigation ul li {display:inline-block; font-family: "proxima-nova-extra-condensed",sans-serif; font-style: normal; font-weight: 300;}
.main-navigation ul li a { text-transform:uppercase; display:inline-block; padding-top:35px; padding-bottom: 28px; font-size:23px; /*font-size:25px;*/ line-height:1; color:#000;}
.main-navigation ul li a span {border-bottom:solid 2px #fff;}
.main-navigation ul li a:hover span {border-color:#b7701d;}

@media only screen and (max-width: 979px) and (min-width: 767px) {
	.main-navigation ul li a { font-size:19px; }
}

.main-navigation ul li.current-menu-item a,
.main-navigation ul li.current_page_parent a,
.main-navigation ul li.current-page-ancestor a {color:#b7701d;}
.main-navigation ul li.current-menu-item a span,
.main-navigation ul li.current_page_parent a span,
.main-navigation ul li.current-page-ancestor a span {border-color:#b7701d;}

/* Don't highlight Blog on search results or 404 */
body.error404 .main-navigation ul li.current_page_parent a,
body.search-results .main-navigation ul li.current_page_parent a,
body.search-no-results .main-navigation ul li.current_page_parent a {color:#000;}
body.error404 .main-navigation ul li.current_page_parent a span,
body.search-results .main-navigation ul li.current_page_parent a span,
body.search-no-results .main-navigation ul li.current_page_parent a span {border-color:#fff;}
body.error404 .main-navigation ul li.current_page_parent a:hover span,
body.search-results .main-navigation ul li.current_page_parent a:hover span,
body.search-no-results .main-navigation ul li.current_page_parent a:hover span {border-color:#b7701d;}

/* Don't highlight Blog top nav on Podcast category or single podcasts */
body.category-podcast .main-navigation ul li.current_page_parent#menu-item-1440 a,
body.single-post.podcast .main-navigation ul li.current_page_parent#menu-item-1440 a {color:#000;}
body.category-podcast .main-navigation ul li.current_page_parent#menu-item-1440 a span,
body.single-post.podcast .main-navigation ul li.current_page_parent#menu-item-1440 a span {border-color:#fff;}
body.category-podcast .main-navigation ul li.current_page_parent#menu-item-1440 a:hover span,
body.single-post.podcast .main-navigation ul li.current_page_parent#menu-item-1440 a:hover span {border-color:#b7701d;}

/* Do highlight the Podcast menu item */
body.single-post.podcast .main-navigation ul li#menu-item-1437 a { color:#b7701d;}
body.single-post.podcast .main-navigation ul li#menu-item-1437 a span {border-color:#b7701d;}



#search-form-wrap { height:50px; 
	position:absolute; top:0; left:0; right:50px;  width:auto;
}
.search-form {background:#000;}
.search-form .row { width: auto; max-width: none; min-width: 0; margin: 0; }
.search-form input {
	-webkit-appearance: none;
	-webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius:0; border-radius: 0;
	margin:0;  padding-top:0; padding-bottom:0;  
	-webkit-box-shadow: none; box-shadow: none; 
	border:none; 
	font-size:16px; height:50px; 
}
.search-form input.search-field {background: #000; color:#fff; padding:0 20px;}
.search-form input.search-field:focus { background: #000; outline:none;}
.search-form label {margin:0;}
.search-form .button {background:#b7701d; color:#fff;}

/* -----------------------------------------
:::::: Header - MOBILE
----------------------------------------- */

#mobile-header {background:#fff; z-index: 1001; position:relative; }
#mobile-header .mobile-logo {margin:10px 0 -32px 0;}

#mobile-menu-toggle,
#mobile-search-toggle {
	font: normal 300 20px "proxima-nova-extra-condensed",sans-serif; text-transform:uppercase;
	margin:0 10px;
	padding:20px 10px 10px 10px;
	display:block;
	cursor:pointer;
}

#mobile-menu-toggle {background:url(../img/mobile-menu_1433881934_menu-alt.png) no-repeat left center; text-indent:-9999px; }
#mobile-search-toggle {background:url(../img/mobile-search-24.png) no-repeat right center; text-indent:-9999px;}

#mobile-menu {background:#000 url(../img/bg_Diamondplate.jpg) repeat-y top center;
	-webkit-box-shadow:inset 0 -15px 10px 0 rgba(0,0,0,.15);
	box-shadow:inset 0 -15px 10px 0 rgba(0,0,0,.15);
}
#mobile-menu ul {margin:0; list-style:none; text-align:center;}
#mobile-menu ul li {text-transform:uppercase; }
#mobile-menu ul li a {display:block; border-top:solid 1px rgba(255,255,255,.25); padding:7px 10px; color:#fff;}
#mobile-menu ul:first-child li:first-child a {border-top:none;}
#mobile-menu ul.secondary-mobile-menu {padding-bottom:10px;}
#mobile-menu ul.secondary-mobile-menu a {color:#a7a7a7;}
#mobile-menu ul li.current-menu-item a {color: #b7701d;}

/* -----------------------------------------
:: Footer
----------------------------------------- */

#enews-signup-bar {padding:60px 0; background:#000 url(../img/bg_Diamondplate_lighter.jpg) repeat-y center center; color:#ccc; text-align:center}
#enews-signup-bar h3 {margin:0 0 20px 0; color:#fff; text-transform:uppercase; font-weight:normal; font-size:48px;}
@media only screen and (max-width: 767px) {
	#enews-signup-bar {padding:30px 0;}
	#enews-signup-bar h3 {font-size:32px;}
}
#enews-signup-bar label {margin:0; color:#fff; font-weight:400;}
#enews-signup-bar .gform_wrapper {margin:0;}
#enews-signup-bar .gform_wrapper .top_label input.medium {width:100%; border-color:#fff;}

#enews-signup-bar .validation_error {display:none;}
#enews-signup-bar #gform_1,
#enews-signup-bar #gform_1 ul.gform_fields {
	display: -ms-flexbox; display: -webkit-flex; display: flex;
	-webkit-flex-flow: row wrap; -ms-flex-wrap: row wrap; flex-flow: row wrap;
	-webkit-align-content: flex-end;
	-ms-flex-line-pack: end;
	align-content: flex-end;
	-webkit-align-items: flex-end;
	-ms-flex-align: end;
	align-items: flex-end;
}
#enews-signup-bar #gform_1 .gform_body {width:75%;}
#enews-signup-bar #gform_1 .gform_footer {width:25%; margin:0; padding:0; }
#enews-signup-bar #gform_1 .gform_footer .button {background:none; border: 1px solid #fff; color:#fff; width:100%;}

#enews-signup-bar #gform_1 ul.gform_fields li {width:33%; margin:0; padding:0 8px 0 0; background:none; margin-bottom:none; border:none;}
#enews-signup-bar #gform_1 ul.gform_fields li.gfield.gfield_error.gfield_contains_required {margin-bottom:0 !important;}
#enews-signup-bar #gform_1 ul.gform_fields li.gfield.gfield_error.gfield_contains_required input {border-color:#ff0000;}
#enews-signup-bar #gform_1 ul.gform_fields li.gfield.gfield_error.gfield_contains_required label {color:#ff0000;}
#enews-signup-bar #gform_1 ul.gform_fields li .validation_message {display:none;}
#enews-signup-bar #gform_1 ul.gform_fields li:last-child {padding:0;}

@media only screen and (max-width: 767px) {
#enews-signup-bar #gform_1 .gform_body {width:100%;}
#enews-signup-bar #gform_1 .gform_footer {width:100%; padding-top:15px;}
#enews-signup-bar #gform_1 ul.gform_fields li {width:100%; padding:0 0 5px 0;}	
body #enews-signup-bar .gform_wrapper label.gfield_label + div.ginput_container {margin-top:0;}
}

.site-footer {background:#000; color:#fff;}
.site-footer a {color:#fff;}
.site-footer p {margin:0; font-size:15px; line-height:1.4;}

.site-footer-top {padding:40px 0;}
.site-footer-top h3 {color:#fff; margin:0 0 15px 0; font-size:24px; text-transform:uppercase;}
.site-footer-top p {color:#999;}

.footer-social {margin:0; padding:0; list-style:none; }
.footer-social li {margin:0; border-top:solid 1px #454545;}
.footer-social li a {color:#fff; display:block; padding:10px 0 10px 0; line-height:2.4;}
.footer-social li a:hover {background:#fff; color:#000;}
.footer-social li a img {margin:0 10px 0 0;}

.site-footer .client-listing_single {background:#393939; padding:20px; margin:0 0 15px 0; text-align:center;}
.site-footer .client-listing_single .inner {text-align:left;}
.site-footer .client-listing_single img {margin:0 0 10px 0;}
.site-footer .client-listing_single h3 {margin:0 0 3px 0; font-size:16px; font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 400;}

/* Old version of Twitter Widget */
.site-footer .widget_reallysimpletwitterwidget ul {margin:0 0 15px 0; list-style:none; border-top:solid 1px #454545;}
.site-footer .widget_reallysimpletwitterwidget ul li {font-size:16px; line-height:1.4; margin:0; padding:10px 0; color:#999; border-bottom:solid 1px #454545;}
.site-footer .widget_reallysimpletwitterwidget .twitter-timestamp {display:block; padding:2px 0 0 0; color:#666; font-size:12px;}
.site-footer .widget_reallysimpletwitterwidget .rstw_comma {display:none;}

/* New version of Twitter Widget */
.site-footer .widget_goodoldtwitterwidget ul {margin:0 0 15px 0; list-style:none; border-top:solid 1px #454545;}
.site-footer .widget_goodoldtwitterwidget ul li {font-size:16px; line-height:1.4; margin:0; padding:10px 0; color:#999; border-bottom:solid 1px #454545;}
.site-footer .widget_goodoldtwitterwidget .twitter-timestamp {display:block; padding:2px 0 0 0; color:#666; font-size:12px;}
.site-footer .widget_goodoldtwitterwidget .rstw_comma {display:none;}

.site-footer-bottom {background:#fff; padding:20px; color:#000;}
.site-footer-bottom .sep {color:#666; display:inline-block; padding:0 10px;}
.site-footer-bottom a {color:#000;}
.site-footer-bottom a:hover {text-decoration:underline; color: #b7701d;}

/* -----------------------------------------
:: Sidebar
----------------------------------------- */

#secondary {padding:0 0 30px 0;}
#secondary .widget {background:#eee; margin:0 0 20px 0; padding:15px; }
#secondary h1.widget-title {font-size:18px; margin:0 0 7px 0;}
#secondary .widget ul {list-style:none;}
#secondary .widget ul li {line-height:1.2; margin:0 0 7px 0; }

#secondary .widget-image {margin:0 0 20px 0;}

/* -----------------------------------------
:: Slideshow
----------------------------------------- */

.slideshow-wrap {background-color:#000;}
.flex-container {margin:0 auto 0 auto; max-width:1400px;  }
.slideshow-wrap .fve-video-wrapper {margin-bottom:0;}
.slideshow-wrap .flexslider {background: #000;}

#html .slideshow-wrap .arve {margin-bottom:0;}

/* -----------------------------------------
:: Home
----------------------------------------- */

body.home #primary {padding:0;}

.home-section {padding:60px 0;}
.home-section h2 {text-transform:uppercase; font-weight:normal; margin:0 0 30px 0;}

@media only screen and (max-width: 767px) {
	.home-section {padding:30px 0;}
	.home-section h2 {font-size:32px;}
}

/**
 * As Featured In & On
 */
body.home #as-featured-in-on ul {
	list-style:none; 
	margin:0; 
	display:-webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-flow: row wrap;
	-ms-flex-wrap: row wrap;
	flex-flow: row wrap;
	-webkit-box-align: center; 
	-moz-box-align: center; 
	-ms-flex-align: center; 
	-webkit-align-items: center;
	align-items: center;
	border-bottom:solid 1px #ebebeb;
}
body.home #as-featured-in-on ul:last-of-type {border-bottom:none;}
body.home #as-featured-in-on ul li {
	width: 16.66%;
	text-align:center;
	padding:40px 5px;
}
@media only screen and (max-width: 767px) {
	body.home #as-featured-in-on ul {border-bottom:none;}
	body.home #as-featured-in-on ul li {width:33%; padding:10px 10px;}
}

/**
 * Latest Podcast
 */
body.home #latest-podcast h2 {color:#fff;}
body.home #latest-podcast {background:#373737; color:#fff;}
body.home #latest-podcast .blog-teaser-view article:only-of-type {border-bottom:solid 1px #515151;}
body.home #latest-podcast a {color:#fff;}
body.home #latest-podcast .entry-content {color:#ababab;}

/**
 * About Joe / About Gym
 */
.row-flex {
	display:-webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-flow: row wrap;
	-ms-flex-wrap: row wrap;
	flex-flow: row wrap;
	max-width:1400px;
	margin:0 auto;
}
.row-flex .row-flex-half {
	width:50%;
}
@media only screen and (max-width: 767px) {
	.row-flex .row-flex-half {
		width:100%;
	}
}
/* IE9 :'-( */
/*body.ie9 .row-flex {display: block; overflow: hidden; }
body.ie9 .row-flex .row-flex-half {display: block; height: auto; float: left; width: 50%; }*/
 
body.home #about-joe, body.home #about-gym {padding:0; }
body.home #about-joe .inner, body.home #about-gym .inner {padding:25px 30px; }
@media only screen and (max-width: 767px) {
	body.home #about-joe .inner, body.home #about-gym .inner {padding:15px; }
}
body.home #about-joe h2, body.home #about-gym h2 {margin:0 0 15px 0;}
body.home #about-joe-pic {background:#c0d3de;}
body.home #about-joe-blurb {margin:auto;}

body.home #about-gym {background:#f3f3f3;}
body.home #about-gym-video {background:#000; }
body.home #about-gym-blurb {margin:auto;}
@media only screen and (max-width: 767px) {
	body.home #about-gym-blurb {
		-webkit-box-ordinal-group: 2;  
		-moz-box-ordinal-group: 2;     
		-ms-flex-order: 2;     
		-webkit-order: 2;  
		order: 2;
	}
	body.home #about-gym-video {
		-webkit-box-ordinal-group: 1;  
		-moz-box-ordinal-group: 1;     
		-ms-flex-order: 1;     
		-webkit-order: 1;  
		order: 1;
	}
}

body.home .blog-teaser-view article:first-of-type {border-top:none; padding-top:0;}
body.home .blog-teaser-view article:last-of-type {margin-bottom:20px;}

body.home #core-values {background:#393939; color:#fff;}
body.home #core-values h2 {color:#fff;}
body.home #core-values .block-grid.five-up { margin: 0; }
body.home #core-values .block-grid.five-up > li { padding: 0; }
body.home #core-values li {position:relative; color:#b7701d;}
body.home #core-values li img {margin:0 0 5px 0;}
body.home #core-values li span {display:block; line-height:1.3;
	text-transform:uppercase;
	display:block;
	padding:10px;
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
	-ms-transform: translate(-50%, -50%) ;
	-webkit-transform: translate(-50%, -50%) ;
    transform: translate(-50%, -50%); 
}

/* -----------------------------------------
:: Primary
----------------------------------------- */

#content {background:url(../img/bg_dumbbells.jpg) no-repeat top center; padding-top:40px;}
@media only screen and (max-width: 767px) {
	#content {padding-top:20px;}
}
body.has-slideshow #content {background:none; padding-top:0;}

#primary {padding:30px 0;}
#primary h1.entry-title,
#primary h1.page-title {margin-top:0; margin-bottom:24px; line-height:1;}

/* Breadcrumb */
.breadcrumbs-wrap {padding:15px 0 0 0; }
.breadcrumbs-wrap .breadcrumbs {}

/* default ul for regular page content*/
body.page #primary article.type-page .entry-content ul,
body.single-post #primary article.type-post .entry-content ul,
body.single-format-audio #podcast-show-notes ul,
body.single-format-audio #podcast-links ul {margin-left: 17px;}

body.page #primary article.type-page .entry-content ul li,
body.single-post #primary article.type-post .entry-content ul li,
body.page #primary article.type-page .entry-content ol li,
body.single-post #primary article.type-post .entry-content ol li,
body.single-format-audio #podcast-show-notes ul li,
body.single-format-audio #podcast-show-notes ol li,
body.single-format-audio #podcast-links ul li {margin-bottom:8px;}

body.page #primary article.type-page .entry-content ol,
body.single-post #primary article.type-post .entry-content ol,
body.single-format-audio #podcast-show-notes ol {margin-left: 30px;}

/* 
 * Children Sub-nav 
 * located under the page title
 */ 
#sub-navigation {border:solid 1px rgba(0,0,0,.2); border-width:1px 0 1px 0; margin:0 0 24px 0; }
#sub-navigation ul {list-style:none; margin:0; padding: 0; }
#sub-navigation ul li {display:inline; line-height:1; font-weight: 700; font-size:15px;}
#sub-navigation ul li a {display:inline-block; padding:10px 15px; }
#sub-navigation ul li.current_page_item a {color:#000; background:rgba(0,0,0,.1);}

@media only screen and (max-width: 767px) {
	#sub-navigation ul li {font-size:14px;}
	#sub-navigation ul li a {padding:10px 5px; }
}

/* -----------------------------------------
:: Page-Specific
----------------------------------------- */

/**
 * on main About page
 */
body.page-id-32 #primary {padding-bottom:0;}

body.page-id-32 #about_top {padding-bottom:40px;}

body.page-id-32 .about-block {padding:60px 0;}

body.page-id-32 #about_hire-joe {background:#373737; color:#fff;}
body.page-id-32 #about_hire-joe h2 {color:#fff;}
body.page-id-32 #about_clients {}
body.page-id-32 #about_media {background:#eceeec;}

.sub-page-teaser-header {padding:0 0 15px 0;}
.sub-page-teaser-header h2 {margin:0;}
.sub-page-teaser-header p {margin:0;}
 
/**
 * SEARCH RESULTS
 */
body.search-results #primary article {border-top:solid 1px rgba(0,0,0,.1); padding:20px; }
body.search-results #primary section:only-of-type article {border-top:solid 1px rgba(0,0,0,.1);}
body.search-results #primary article h1.entry-title {margin:0 0 0 0; text-transform:none; font-size:32px; font-weight:600;}
body.search-results #primary article h1.entry-title a {text-decoration:none; color:#000;}
body.search-results #primary article .entry-summary {margin:0;}
body.search-results #primary article .entry-summary p {margin:0;}
body.search-results #primary article .entry-summary .permalink a {
	display: inline-block;
	text-decoration:none; 
	font-size:17px;
	line-height: 1.2;
-ms-word-break: break-all;
     word-break: break-all;
     word-break: break-word;
-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
}
body.search-results #primary article .entry-summary .permalink a:hover {background:none; }

 
/* -----------------------------------------
:::::: Clients
----------------------------------------- */

.client-listing {
	-webkit-column-count: 3; -moz-column-count: 3; column-count: 3;
	-webkit-column-gap: 5px; -moz-column-gap: 5px; column-gap: 5px;
}
@media only screen and (max-width: 767px) {
	.client-listing {
		-webkit-column-count: 2; -moz-column-count: 2; column-count: 2;
	}
}
.client-listing .client-listing_single {-webkit-column-break-inside: avoid; page-break-inside: avoid !important; break-inside: avoid; /* IE 10+ */}
.client-listing .client-listing_single .inner {background:#f3f3f3; padding:15px 15px 20px 15px;}
@media only screen and (max-width: 767px) {
	.client-listing .client-listing_single .inner {padding:5px;}
}
.client-listing .client-listing_single img {width:100%; height:auto; max-width:100%;}

#primary .client-listing .client-listing_single ul.client-gallery {margin:0;}
#primary .client-listing .client-listing_single ul.client-gallery li {margin:0;}

.client-listing .client-listing_single {padding:0 0 5px 0;}
.client-listing .client-listing_single-inner {display: inline-block; width: 100%;}
.client-listing .client-listing_single h3 {margin:0 0 0 0; font-family: "proxima-nova",sans-serif; font-size:18px; text-transform:uppercase; line-height:1.3; color:#000;}
.client-listing .client-listing_single p {margin:0 0 10px 0; font-size:17px; line-height:1.3; color:#666;}
.client-listing .client-listing_single ul.client-links {margin:0;}
.client-listing .client-listing_single ul.client-links li {margin:0 0 10px 0; font-size:17px; line-height:1.2;}

@media only screen and (max-width: 767px) {
	.client-listing .client-listing_single h3 {font-size:16px;  }
	.client-listing .client-listing_single p {margin:0 0 10px 0; font-size:15px; }	
	.client-listing .client-listing_single ul.client-links li {margin:0 0 10px 0; font-size:15px; }
}

/* -----------------------------------------
:::::: In the Media
----------------------------------------- */

.media-listing {
	-webkit-column-count: 3; -moz-column-count: 3; column-count: 3;
	-webkit-column-gap: 5px; -moz-column-gap: 5px; column-gap: 5px;
}
@media only screen and (max-width: 767px) {
	.media-listing {
		-webkit-column-count: 2; -moz-column-count: 2; column-count: 2;
	}
}
.media-listing_single {
-webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
          page-break-inside: avoid !important; /* Firefox */
               break-inside: avoid; /* IE 10+ */
	padding-bottom:5px;
}
.media-listing_single-inner {display: inline-block; width: 100%;}
.media-listing_single img {width:100%; height:auto; max-width:100%;}
.media-listing_single .inner {background:#eee; padding:15px 15px 10px 15px; }
.media-listing_single .inner p {font-size:17px; line-height:1.3;}
@media only screen and (max-width: 767px) {
	.media-listing_single .inner {padding:5px;}
	.media-listing_single .inner p {font-size:15px;}
}

/* on main ABOUT page */
body.page-id-32 .media-listing_single {}
body.page-id-32 .media-listing_single .inner {background:#fff;}

/* -----------------------------------------
:::::: Joe Recommends
----------------------------------------- */

body.page-id-34 #primary {padding-bottom:0;}
body.page-id-34 #primary article#post-34 {padding-bottom:24px;}

.joe-recommends_cat {padding:40px 0;}
.joe-recommends_cat:nth-child(even) {background:#f3f3f5;}
.joe-recommends_cat:last-child {margin:0;}
.joe-recommends_cat h2 {margin:0 0 10px 0; text-transform:uppercase;  text-align:center;}
.joe-recommends_cat .item-listing_single {
	padding:30px 0 0 0;
	text-align:center;
}
.joe-recommends_cat .item-listing_single img {margin:0 0 10px 0;}
.joe-recommends_cat .item-listing_single h3 {font-size:21px; margin:0 0 5px 0; font-family: "proxima-nova",sans-serif;}
.joe-recommends_cat .item-listing_single a h3 {color: #b7701d;}
.joe-recommends_cat .item-listing_single p {margin:0; text-align:left;}
.joe-recommends_cat .item-listing_single .item-listing_single-link {
	text-transform:uppercase;
}

/* -----------------------------------------
:: Blog
----------------------------------------- */

/**
 * Pagination
 */
.navigation.pagination { padding:20px 0; text-align:center;}
.navigation.pagination .page-numbers {display:inline-block; padding:8px; }
.navigation.pagination .page-numbers.current { background:#B7701D; color:#fff;}
.navigation.pagination a.prev:before {content:"\2190";}
.navigation.pagination a.next:after {content:"\2192";}

/**
 * main Blog page and Archive view
 */
.blog-teaser-view article {padding:20px 0; border-bottom:solid 1px rgba(0,0,0,.1);}
.blog-teaser-view article:only-of-type {border-bottom:none;}
.blog-teaser-view article:first-of-type {border-top:solid 1px rgba(0,0,0,.1);}
.blog-teaser-view article img {margin:0;}

.blog-teaser-view article h1 {margin:5px 0 10px 0; font-size:36px; font-weight:600;}
.blog-teaser-view article h1 a {color:#000;}
.blog-teaser-view article h1 a:hover {color: #b7701d;}
.blog-teaser-view article p {margin:0 0 10px 0;}
.blog-teaser-view article .sep {color:#ddd; display:inline-block; margin:0 5px;}
.blog-teaser-view article .entry-header {color:#888;}
.blog-teaser-view article .entry-header p {margin:0;}
.blog-teaser-view article .entry-header .entry-header-cats {margin:10px 0 10px 0; 
text-transform:uppercase; font-size:18px; font-family: "proxima-nova-condensed",sans-serif; font-style: normal; font-weight: 600;}

.blog-teaser-view article.format-audio .episode-number {display:inline-block; margin:10px 0 10px 0;  background:#000; color:#fff; padding:5px 10px; 
text-transform:uppercase; font-size:18px; font-family: "proxima-nova-condensed",sans-serif; font-style: normal; font-weight: 600;
}

/**
 * Blog Footer
 */
.blog-footer {background: #fff; padding:60px 0 10px 0; }
.blog-footer .widget {padding:0 0 50px 0;}
.blog-footer .widget h2 {margin:0 0 15px 0; font-size:24px; text-transform:uppercase; border-bottom:solid 1px rgba(0,0,0,.1);}
.blog-footer .widget ul {list-style:none; margin-top:0; margin-bottom:0;}
.blog-footer .widget ul li {font-size:16px; line-height:1.3; margin:6px 0 0 0;}
.blog-footer .widget ul li a:hover {text-decoration:underline;}

.blog-footer .widget_categories li.current-cat {font-weight:700;}

.blog-footer #archives-dropdown--1 {
   background: #f2f2f2;
   padding: 5px;
   font-size: 16px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 34px;
   -webkit-appearance: none;
}

body.blog .blog-footer,
body.category .blog-footer,
body.date .blog-footer {background: #f3f3f3;}

body.blog .blog-footer #archives-dropdown--1,
body.category .blog-footer #archives-dropdown--1,
body.date .blog-footer #archives-dropdown--1 { background: #fff;}

/**
 * Single 
 */
body.single-post #primary {padding-bottom:0;}
body.single-post .single-post-cats {margin:5px 0 5px 0; text-transform:uppercase; font-size:18px; font-family: "proxima-nova-condensed",sans-serif; font-style: normal; font-weight: 600; text-shadow: 0 0 15px #fff;	}
body.single-post .entry-header .posted-on {font-style:italic;}
body.single-post .entry-header .sep {display:inline-block; margin:0 5px; color:rgba(0,0,0,.25);}
body.single-post #primary .entry-content {padding-bottom:30px;}



/**
 * Comments
 */
#comments-wrap {background:#393939; padding:0 0 50px 0; color:#fff;}
#comments-wrap h2 {color:#fff;}
#comments-wrap h3 {color:#fff; border-bottom:solid 1px #fff; text-transform:uppercase; font-size:48px; margin:0;}
#comments-wrap label {color:#fff; text-transform:uppercase; font-size:17px;}
#comments-wrap ol.comment-list {list-style:none; margin:0;}
#comments-wrap ol.comment-list li {border-bottom:solid 1px rgba(255,255,255,.3); padding:15px 15px 18px 15px;}
#comments-wrap ol.comment-list li .comment-content { margin:0 0 0 47px;}
#comments-wrap ol.comment-list li p {margin:0; line-height:1.3; font-size:18px; color:rgba(255,255,255,.8)}
#comments-wrap ol.comment-list li .says {display:none;}
#comments-wrap ol.comment-list li .avatar {float:left; margin:0 15px 0 0;}
#comments-wrap ol.comment-list li.comment-author-joe {background:rgba(0,0,0,.25)}

#comments-wrap .comment-metadata {font-size:15px; float:right;}
@media only screen and (max-width: 767px) {
	#comments-wrap .comment-metadata {float:none;}
}
#comments-wrap .comment-metadata time {color:rgba(255,255,255,.4);}

#comments-wrap #commentform a {color:#fff; text-decoration:underline;}
#comments-wrap #commentform a:hover {color:#b7701d;}
#comments-wrap textarea {font-size:19px;}

#comments-wrap .comment-author {display:inline-block;}
#comments-wrap .comment-metadata {display:inline-block;}
#comments-wrap .button {border:solid 1px #fff; color:#fff;}
#comments-wrap .button:hover {border-color:#b7701d;}


#comments-wrap #respond {padding-top:40px;}
#comments-wrap #respond #reply-title {background:rgba(0,255,0,1); display:none;}

/**
 * Custom Social Share
 */
.social-share_single {background:#393939; padding:50px 0;}
.social-share_single a {display:block; background:#000; text-align:center; color:#fff; padding:15px 15px 20px 15px; text-transform:uppercase; line-height:1;}

.social-share_single a:before {margin-right:15px; display:inline-block; }

.social-share_single .share-fb {background:#3A5795;}
.social-share_single .share-fb:before {content:url(../img/social-share/1432234458_06-facebook.png);}
.social-share_single .share-twitter {background:#55ACEE;}
.social-share_single .share-twitter:before {content:url(../img/social-share/1432234332_03-twitter.png);}
.social-share_single .share-comments {}
.social-share_single .share-comments:before {content:url(../img/social-share/1432234245_bubble-18.png);}

/**
 * Single - Audio Format (Podcast)
 */
body.single-format-audio #primary .episode-number {display:inline-block; margin:0 10px 5px 0; background:#000; color:#fff; padding:7px 10px; text-transform:uppercase; font-size:18px; 
font-family: "proxima-nova-condensed",sans-serif; font-style: normal; font-weight: 600;
}
body.single-format-audio .podcast-date {font-style:italic;}

body.single-format-audio .podcast-block { padding:60px 0;}
body.single-format-audio .podcast-block h2 {margin-top:0; text-transform:uppercase;}

body.single-format-audio #podcast-top-image {border-top:none; padding-top:0; text-align:center;}

body.single-format-audio #podcast-listen {background: #fff; border-top:none; margin: 0 0 24px 0; padding:0; 
-webkit-box-shadow: 0 0 20px 20px rgba(0,0,0,.05);
box-shadow: 0 0 20px 20px rgba(0,0,0,.05);
}
body.single-format-audio #podcast-listen-right {padding:20px;}
body.single-format-audio #podcast-listen p {margin:0;}
@media only screen and (max-width: 767px) {
	body.single-format-audio #podcast-top-image {padding-bottom:30px;}
	body.single-format-audio #podcast-listen {overflow:scroll;}
	body.single-format-audio #podcast-listen p {line-height:1.3;}
}

body.single-format-audio #podcast-show-notes {border-top:none; padding-top:0;}

body.single-format-audio #podcast-links {background:#f3f3f3; }
body.single-format-audio #podcast-links a {display:block;}
body.single-format-audio #podcast-links .podcast-link-title {}
body.single-format-audio #podcast-links .podcast-link-blurb {}
	
body.single-format-audio #podcast-sponsors ul {
	list-style:none; 
	margin:0; 
	display:-webkit-flex; display: -ms-flexbox; display: flex;
	-webkit-flex-flow: row wrap; -ms-flex-wrap: row wrap; flex-flow: row wrap;
	-webkit-box-align: stretch;
	-moz-box-align: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}
body.single-format-audio #podcast-sponsors ul li {
	text-align:center;
	padding:10px;
	width:33%;
	-webkit-align-self: center; -ms-flex-item-align: center; align-self: center;
}
@media only screen and (max-width: 767px) {
	body.single-format-audio #podcast-sponsors ul li {width:50%;} /* 33% */
}
body.single-format-audio #podcast-sponsors ul li .discount {display:block; line-height:1.3; padding:10px 0 0 0;}

body.single-format-audio #podcast-thanks {border-top:none; background: #eaeaea; }
body.single-format-audio #podcast-thanks .inner {padding:40px 30px 10px 30px;}
body.single-format-audio #podcast-thanks h2 {margin:0 0 15px 0;text-transform:uppercase;}


/* -----------------------------------------
:: Gravity Forms
----------------------------------------- */

#primary .gform_wrapper {margin-top:0; }

.gform_wrapper ul.right_label li,
.gform_wrapper form ul.right_label li,
.gform_wrapper ul.left_label li,
.gform_wrapper form ul.left_label li {
	margin-bottom: 14px; 
}
 
.gform_wrapper .gform_body .gform_fields .gfield {padding:10px 0 10px 0; }
.gform_wrapper .gform_body .gform_fields .gfield input[type=text],
.gform_wrapper .gform_body .gform_fields .gfield input[type=email],
.gform_wrapper .gform_body .gform_fields .gfield input[type=tel],
.gform_wrapper .gform_body .gform_fields .gfield input[type=url],
.gform_wrapper .gform_body .gform_fields .gfield input[type=number],
.gform_wrapper .gform_body .gform_fields .gfield input[type=password],
.gform_wrapper .gform_body .gform_fields .gfield select,
.gform_wrapper .gform_body .gform_fields .gfield textarea {font-size:19px; }
.gform_wrapper {margin: 0px 0; max-width:100%; }
.gform_wrapper input {margin-bottom:0;}
.gform_wrapper label {font-size:19px;}
.gform_wrapper label.gfield_label {color:#333; line-height:1.2; font-weight:400 !important;}
#content .gform_wrapper .gsection {
	margin: 26px 0 26px 0; background:rgba(204,204,204,.25); 
}
.gform_wrapper h2.gsection_title { text-indent:10px;}

#content .gform_wrapper li.gfield.gf_list_2col ul.gfield_checkbox {padding-left:15px;}
 
/* datepicker */
#ui-datepicker-div table.ui-datepicker-calendar {margin-bottom: 0;}
#ui-datepicker-div .ui-datepicker-title select {width:auto;}
 
/* Contact Form */
#gform_2 #field_2_9 .panel {margin:0;}

/* warnings */
.gform_wrapper .gform_body .gform_fields .gfield.gfield_creditcard_warning {margin:10px 0 10px 0; padding:0; }
.ginput_cardinfo_right .ginput_card_security_code {float:left;}
.gform_wrapper .gform_body .gform_fields .gfield.gfield_creditcard_warning label.gfield_label {padding:10px 15px 0 15px; margin-bottom:0;}
.gform_wrapper .gform_body .gform_fields .gfield.gfield_creditcard_warning .ginput_complex {padding:0 15px;}
.gform_wrapper .ginput_cardextras {padding:10px 0;}

/* -----------------------------------------
:: Classes
----------------------------------------- */

.button {background: none; border: 1px solid #b7701d; color:#b7701d; 
	text-transform:uppercase; font-size:18px; font-family: "proxima-nova-condensed",sans-serif; font-style: normal; font-weight: 600;
	-webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; 
	-webkit-transition: 0.15s ease-in-out; -moz-transition: 0.15s ease-in-out; -o-transition: 0.15s ease-in-out; transition: 0.15s ease-in-out;
}
.button:hover, .button:focus {background:#b7701d;}
.button:active { }

/* Block Grids ---------------------- */
.block-grid.two-up { margin: 0 -15px; }
.block-grid.two-up > li { padding: 0 15px 30px 15px; }

.block-grid.three-up { margin: 0 -12px; }
.block-grid.three-up > li { padding: 0 12px 24px 12px; }

.block-grid.four-up { margin: 0 -10px; }
.block-grid.four-up > li { padding: 0 10px 20px 10px; }

.block-grid.five-up { margin: 0 -8px; }
.block-grid.five-up > li { padding: 0 8px 16px 8px; }

.block-grid.six-up { margin: 0 -8px; }
.block-grid.six-up > li { padding: 0 8px 16px 8px; }


/* Nicolas Gallagher's micro clearfix */
.cf { *zoom: 1; }
.cf:before, .cf:after { content: " "; display: table; }
.cf:after { clear: both; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden, .screen-reader-text { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

.indent {margin-left:20px;}
.underline {text-decoration:underline;}
.upper-light {text-transform:uppercase; font-style: normal; font-weight: 300;}
.uppercase {text-transform:uppercase;}

a.ext-link:after {content:url(../img/icons/extlink.png); margin:0 0 0 5px;}

ul.no-bullet ul {list-style:none;}

img.left, p img.left, .alignleft { margin: 0 15px 15px 0; float: left; }
img.right, p img.right, .alignright { margin: 0 0 15px 15px; float: right; }

/* Captions */
.wp-caption {max-width:100%; height:auto; }
.wp-caption img {margin-bottom:10px;}
.wp-caption-text { padding-bottom:10px; color:#777; border-bottom:solid 1px #eee; font: italic 400 14px/1.3 Arial, Helvetica, sans-serif;}

.arve-error {display: none;}

/* -----------------------------------------
:: Responsive
----------------------------------------- */

@media only screen and (max-width: 979px) and (min-width: 767px) {

}

@media only screen and (max-width: 979px) {

}

@media only screen and (max-width: 767px) {
	
	/* fix block-grid clearing for three-up to mobile-two-up*/
	.block-grid.three-up.mobile-two-up > li {clear: none;}
	.block-grid.three-up.mobile-two-up > li:nth-child(2n+1) { clear: both; }	
	
	.block-grid.four-up.mobile-three-up > li {clear:none;}
	.block-grid.four-up.mobile-three-up > li:nth-child(3n+1) {clear:both;}
}

/* -----------------------------------------
:: Print
----------------------------------------- */

@media print {
	
	.hide-for-print { display: none !important; }
	
	#print-only-logo {margin:0 auto 10px auto;}
	
	.title-bread-wrap {padding:0;}
	.title-bread-wrap h1 {margin:0 0 10px 0; border-top: solid 1px #ddd; /* 0 0 10px 0 */}

	.flex-container {max-width:1400px; max-height:500px;  }

	a, a:visited { text-decoration: none !important; }
	a[href]:after { content: "" !important; }
	abbr[title]:after { content: "" !important; }
	
}